# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Sun Dec 21 17:19:00 UTC 2014
pkgname = gst-plugins-base-libs
pkgbase = gst-plugins-base
pkgver = 1.4.5-1
pkgdesc = GStreamer Multimedia Framework Base Plugin libraries
url = http://gstreamer.freedesktop.org/
builddate = 1419182340
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 11934720
arch = arm
license = LGPL
depend = gstreamer
depend = orc
depend = libxv
makedepend = pkgconfig
makedepend = gstreamer
makedepend = orc
makedepend = libxv
makedepend = alsa-lib
makedepend = cdparanoia
makedepend = libvisual
makedepend = libvorbis
makedepend = libtheora
makedepend = pango
makedepend = gobject-introspection
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
